:root {
    --ex-cr-border-radius: 4px;
    --ex-cr-button-height: 48px;
    --ex-cr-button-other-height: 34px;
    --ex-cr-slide-tab-height: 34px;
    --ex-cr-btn-color: Black;
    --ex-cr-btn-color-hover: #e24c1d;
    --ex-cr-icon-color: #43b02a;
}

.ex_cart_reminder_block {
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    gap: 12px;
    min-height: 64px;
    padding: 8px 16px;
    border-radius: var(--ex-cr-border-radius);
    background-color: white;
    margin-bottom: 20px;
    border: 1px solid #ebebeb;
    z-index: 1000;
    
    position: fixed;
    right: 0;
    top: 50%;
    width: 200px;
    flex-direction: column;
}

.ex_cart_reminder_info_block {

    display: flex;

    flex-direction: row;

    align-items: center;
}

.ex_cart_reminder_info {
    font-size: 12px;
    color: #616161;
}

.ex_cart_reminder_info b {
    color: black;
}

.ex_cart_reminder_list {
    display: inline;
    flex: 1;
    gap: 12px;
    align-items: center;
}

.ex_cart_reminder_item {
    position: relative;
    display: inline;
    flex: 1;
    gap: 12px;
    align-items: center;
    max-width: 50%;
}

.ex_cart_reminder_item_img {
    display: flex;
    align-items: center;
    max-width: 56px;
    min-width: 48px;
    max-height: 48px;
    margin: 0 auto 0;
}

.ex_cart_reminder_item_name {
    font-size: 12px;
    line-height: 18px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #313131;
}

.ex_cart_reminder_item_name:hover {
    color: #313131;
}

.ex_cart_reminder_products {

}

.ex_cart_reminder_cart {

}

.ex_cart_reminder_count {
    display: flex;
    padding: 0 16px;
    max-width: 48px;
    height: 42px;
    min-width: 5px;
    outline: none;
    -webkit-user-select: none;
    user-select: none;
    font-size: 16px;
    font-weight: 500;
    white-space: nowrap;
    color: #616161;
    background-color: #e5e5e5;
    border: #e5e5e5;
    border-radius: var(--ex-cr-border-radius);
    transition: all 0.3s ease;
    transition-property: border-color, background-color, color;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.ex_cart_reminder_btn {
    display: flex;
    padding: 0 16px;
    height: 42px;
    min-width: 5px;
    cursor: pointer;
    gap: 5px;
    outline: none;
    -webkit-user-select: none;
    user-select: none;
    font-size: 14px;
    font-weight: 500;
    white-space: nowrap;
    color: white;
    background-color: var(--ex-cr-btn-color);
    border: 1px solid var(--ex-cr-btn-color);
    border-radius: var(--ex-cr-border-radius);
    transition: all 0.3s ease;
    transition-property: border-color, background-color, color;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.ex_cart_reminder_btn:hover {
    color: white;
    background-color: var(--ex-cr-btn-color-hover);
    border-color: var(--ex-cr-btn-color-hover);
}

.ex_cart_reminder_icon {
    display: none;
}

.ex_cart_reminder_icon_cart {

}

@media(max-width: 767px)
{
    .ex_cart_reminder_block {
        position: fixed;
        left: 0;
        bottom: 40px;
        flex-direction: row;
        top: unset;
           
    }
}



@media (max-width: 590px) {
    
    .ex_cart_reminder_block {
        justify-content: space-between;
        padding: 5px 8px;
        width: 100%;
        
    }

    .ex_cart_reminder_info_block {
        gap: 5px;
    }

    .ex_cart_reminder_info {
        font-size: 14px;
    }

    .ex_cart_reminder_list {
        display: none;
    }

    .ex_cart_reminder_item {
        max-width: 100%;
         display: flex;
    }

    .ex_cart_reminder_btn {
        width: 100%;
    }

    .ex_cart_reminder_cart {
        width: 40%;
    }

    .ex_cart_reminder_info_products {
    }

    .ex_cart_reminder_info_price {
    }

    .ex_cart_reminder_btn span {
        display: none;
    }

    .ex_cart_reminder_icon {
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: center;
    }

    .ex_cart_reminder_icon_cart {
        width: 30px;
        height: 30px;
        fill: var(--ex-cr-icon-color);
    }
}